Subject: Re: Christian JABBOUR - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 7 Jan 2020 20:17:58 +0530

Replied ZD  86442

Dave

On Tue, Jan 7, 2020 at 1:53 PM Christian Jabbour <
[email-masked]> wrote:

> To whom it may concern,
>
> I have been following the tracking of my order and since the 2nd of
> January there are no further updates. I have tried to enquire with my local
> post office but they cannot provide any I information to the whereabouts of
> my order and suggested that I contact the sender.
> With that in mind, could you please check with USPS to see if the order is
> in fact in destination to France as the last location was Singapore.
>
> Looking forward to hearing from you,
>
> Many thanks and Happy New Year.
>
> Christian Jabbour
>
> On 21 Dec 2019, at 16:56, Dr. Sam Robbins / 4HFL.com <
> [email-masked]> wrote:
>
> 
>
>
> Dear Christian JABBOUR,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-201912210058-411978) was shipped via USPS, USPS First Class Mail Intl
> on 12/21/2019.  You can track your package at any time using the link below.
>
> *Shipped To:*
> Christian JABBOUR
> 33 Avenue de la Porte de Clignancourt
> Paris, PARIS 75018 FR
>
> *Track Your Shipment:* LX683280174US
> <http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIrMQPWAajFzJEuNFCtFeD1d7sQiy-2B0H5hRrZyfSZ0w6-2BeFzBYojkM7lcQTaEwVQRUgqzjhvv4xtidsaoq43OOGtzhlXOF8b-2FafoOJaA5ZkYe_W77bTy6YRdHySgTK0Dy8RXIzg2vqjgOBAhtusc7YHPLyE9QGiJiGMTWHdlKuHdJ-2BlXP-2BlPxklMdGCUcxflYwg9ndQrx3chj871PE6gIBG8hvHMjEetzJVVeu2Fc2jvdRWawy7U4Zc3ldWQt4P-2B7bY5GUzvh51hBt53hxI0NmIO05N0qY9e56VaYK7I5iGg3QnxXcjnGBmHM3t0sNXr7jVjeNRP-2FprQStsyEpJeDBuvvpRlAEkoDu3Ywg7U3OHeGMo1fQCfnIIRcA1YxRpgsuavWBQ85VM-2FAQkwvYTYxZXD4zGctxLAjkfRxsPkVOGQaU>
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> AVCSTS AlphaViril (1) 1
> BFOCSTS Blood Flow Optimizer (1) 1
> PVCSTS ProVanax - Preferred "Auto-Ship" Club -- Wholesale Discount 1
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com
> <http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_W77bTy6YRdHySgTK0Dy8RXIzg2vqjgOBAhtusc7YHPLyE9QGiJiGMTWHdlKuHdJ-2BlXP-2BlPxklMdGCUcxflYwg9ndQrx3chj871PE6gIBG8hvHMjEetzJVVeu2Fc2jvdRWawy7U4Zc3ldWQt4P-2B7bY5GUzvh51hBt53hxI0NmIO1VfRVjjJe05PwU-2BBjlCJLxpiCYqw0FpE5i-2BBodeVH2-2FeIVYmvTOZ4WbLv9-2BDx47TM4ZMG47H-2FATfqwOe6ZYzpA6O6nE-2BhJZsKKqix6QsNphVMb8MmlDbqa6wH6nNSsHudtnlnKEdtCEyvt1UqqCdyQ>
> - our site
>
>
> <http://emailtrk.shipstation.com/wf/click?upn=mVwBhtRd6X05tTOFBDozS-2BcvVxx8yCWCw8PXICJs6gw-3D_W77bTy6YRdHySgTK0Dy8RXIzg2vqjgOBAhtusc7YHPLyE9QGiJiGMTWHdlKuHdJ-2BlXP-2BlPxklMdGCUcxflYwg9ndQrx3chj871PE6gIBG8hvHMjEetzJVVeu2Fc2jvdRWawy7U4Zc3ldWQt4P-2B7bY5GUzvh51hBt53hxI0NmIO2CGPZY1LVisxjvj2uoMiZqQVwXPkBsnbHIvpSD6ET-2FVG1EMcLFwpY-2BAuC7P9B4SJmjxDExhYO6v4PMADBkZQ-2F5QbJ5GWxgZBfuKj2QEPh3kdKYAN6yomRd9XMMd82BNnxEBQ2nFaDqnWivPW53Zq5B>
>
>